提供zblog模板 emlog模板 dedecms模板的下载和仿站定制
当前位置:网站首页 > 教程 > 正文

zblog增加了xss安全更新 如果报错请及时更新文件

天兴工作室 2018-07-18 教程 13201 0 评论


近段时间,zblog一直在加强安全方面的功能。后台网站设置里面默认开启了”安全增强“模式,又上线了全新的“xsshtml”功能。

先来大概说下xss是什么?以下介绍来自百度百科

XSS攻击:XSS攻击全称跨站脚本攻击,是为不和层叠样式表(Cascading Style Sheets, CSS)的缩写混淆,故将跨站脚本攻击缩写为XSS,XSS是一种在web应用中的计算机安全漏洞,它允许恶意web用户将代码植入到提供给其它用户使用的页面中。

zblog的xsshtml文件就是用来防止这种攻击的,当然我们普通的用户并不需要了解这东西的具体原理,只用更新即可。

当然,如果你网站在使用过程出现了此类报错:

zblog增加了xss安全更新 如果报错请及时更新文件 zblog安全 zblog xss 教程 第1张

请务必马上更新xsshtml文件。

更新步骤:

打开zblogh后台--打开应用中心--点击系统更新与校验--点击更新按钮--点击自动依次更新文件即可,如下图:

zblog增加了xss安全更新 如果报错请及时更新文件 zblog安全 zblog xss 教程 第2张

没有找到解决你问题的教程?

您可以试着搜索一下或者直接在线提问。我们也提供收费技术支持,有需要可以在线联系我们。

在线提问 在线客服

取消回复欢迎 发表评论:

  • 请填写验证码
  • 最新文章
  • 热文排行
  • 最多评论
标签聚合
×57zblog模板×33zblog×27zblogphp×20zblogphp模板×19天兴工作室×18阿里云×12dedecms×12zblog企业模板×11电子券×11ytcms×11zblog插件×10天兴互联×10zblog错误×9随意打×9模板×9zblog安装×9zblogphp1.5×8天兴通讯×8刷机×8企业模板

请登录

社交账号登录

将本文分享给你的朋友们